@import url('https://fons.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
*{
    box-sizing: border-box;
}
body{
    background-color: #efedd6;
    font-family:'Roboto',sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin:0;
    /* stop showing x-axis scroll bar  */
    overflow-x: hidden;
}

h1{
    margin:10px;
}

.boxes{
    background-color: steelblue;
    color:#fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 400px;
    height: 200px;
    margin:10px;
    border-radius: 10px;
    box-shadow: 2px 4px 5px rgba(0,0,0,0.3 );
    /* to display each boxes out of the page and by the scrolling, they will be apears */
    transform: translateX(400%);
    /* add a duration to display boxes */
    transition: transform 0.4s ease;
}
/* appear all odd elements from left */
.boxes:nth-of-type(odd){
    transform: translateX(-400%);
}
.boxes.show{
    transform: translateX(0);
}

h2{
    font-size: 32px;
}
  
